<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" >

<head>

<title><?php print $head_title ?></title>

<meta http-equiv="content-style-type" content="text/css" />
<meta http-equiv="content-type" content="text/html;charset=utf-8" />

<?php print $head ?>
<?php print $styles ?>

<!-- wd's implement -->

</head>

<body <?php print theme("onload_attribute"); ?>>

<div id="gcontainer">

<!-- BACKGROUND -->

<div class="dbg-top"><span class="btl"><span class="btr">&nbsp;</span></span></div>

<div class="dbg"><div class="bl"><div class="br">

<!-- HEADER -->
<div id="header">
  <div id="head_gal">
    Insert image here<br>
    id="head_gal"
  </div>
  <div class="iheader">
    <div class="secondary">
      <?php if (is_array($secondary_links)) : ?>
        <ul id="secondary">
          <?php foreach ($secondary_links as $link): ?>
            <li><?php print $link?></li>
          <?php endforeach; ?>
        </ul>
      <?php endif; ?>
    </div>
    <div class="logo">
      <?php if ($logo) : ?>
        <a href=" <?php print url() ?> " title="Index Page"><img src="<?php print($logo) ?>" title="Drupal" alt="Drupal" /></a>
      <?php endif; ?>
    </div>
    <?php if ($site_name) : ?>
      <div class="myname">
        <a href="<?php print url() ?>">
          <?php print($site_name) ?>
        </a>
      </div>
    <?php endif;?>
    <?php if ($site_slogan) : ?>
      <div class="myslogan">
        <?php print($site_slogan) ?>
      </div>
    <?php endif;?>
  </div>
</div>

<!-- NAVIGATION -->
<div id="navigation">
  <div class="inav">
    <?php if (is_array($primary_links)) : ?>
      <ul id="primary">
        <?php foreach ($primary_links as $link): ?>
          <li><?php print $link?></li>
        <?php endforeach; ?>
      </ul>
    <?php endif; ?>
  </div>
</div>

<!-- MAIN CONTENT -->
<div id="dcontainer">

  <div id="breadcrumb">
    <?php if ($breadcrumb) : ?>
      <?php if ($sidebar_left) : ?>
        <div class="withleft">
      <?php else: ?>
        <div class="noleft">
      <?php endif ?>
      <?php if ($sidebar_right) : ?>
        <div class="withright">
      <?php else: ?>
        <div class="noright">
      <?php endif ?>
      <?php print $breadcrumb ?>
      </div></div>
    <?php else: ?>
      &nbsp;
    <?php endif ?>
  </div>

  <div id="dleftcol">
    <?php if ($sidebar_left) : ?>
      <div class="withcol"><?php print $sidebar_left; ?></div>
    <?php else: ?>
      <div class="nocol">&nbsp;</div>
    <?php endif ?>
  </div>
  <div id="drightcol">
    <?php if ($sidebar_right) : ?>
      <div class="withcol"><?php print $sidebar_right; ?></div>
    <?php else: ?>
      <div class="nocol">&nbsp;</div>
    <?php endif ?>
  </div>

  <div id="dmaincol">
    <?php if ($sidebar_left) : ?>
      <span class="withleft">
    <?php else: ?>
      <span class="noleft">
    <?php endif ?>
    <?php if ($sidebar_right) : ?>
      <span class="withright">
    <?php else: ?>
      <span class="noright">
    <?php endif ?>

    <!-- CONTENT -->
    <?php if ($tabs != ""): ?>
      <?php print $tabs ?>
    <?php endif; ?>
    <?php if ($title != ""): ?>
      <h2 class="content-title"><?php print $title ?></h2>
    <?php endif; ?>
    <?php if ($mission != ""): ?>
      <div id="mission"><?php print $mission ?></div>
    <?php endif; ?>
    <?php if ($help != ""): ?>
      <div id="help"><?php print $help ?></div>
    <?php endif; ?>
    <?php if ($messages != ""): ?>
      <div id="message"><?php print $messages ?></div>
    <?php endif; ?>
    <!-- start main content -->
    <?php print($content) ?>
    <!-- end main content -->

    </span></span> <!-- WITH LEFT & WITH RIGHT -->
  </div> <!-- MAINCOL -->
  <div class="dendmain">&nbsp;</div>
</div> <!-- DCONTAINER -->

<div id="footer">
  <div class="ifooter">
    <?php if ($footer_message) : ?>
      <?php print $footer_message;?>
    <?php endif; ?>
  </div>
</div>



</div></div></div> <!-- END BACKGROUND -->

<div class="dbg-bottom"><span class="bbl"><span class="bbr">&nbsp;</span></span></div>

</div> <!-- GCONTAINER -->

<?php print $closure;?>


</body>
</html>
